[SM-Grimoire-Bugs] [Bug 14513] New: Tomboy fails compile, gnome-sharp, gconf-sharp

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun May 11 11:07:29 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14513

           Summary: Tomboy fails compile, gnome-sharp, gconf-sharp
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: gnome2-apps
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: zombie.priest at gmail.com


checking for TOMBOY... configure: error: Package requirements (gtk-sharp-2.0 >=
2.6.0 gnome-sharp-2.0 gconf-sharp-2.0) were not met:

No package 'gnome-sharp-2.0' found
No package 'gconf-sharp-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list